.front #block-boxes-congress-service-center ul li {
    min-width: 300px;
}

.front #block-views-congress-news-block-latest-news .views-row {
    min-width: 300px;
}

.front #block-views-congress-news-block-latest-news div.view-content {
    text-align: center;
}

#block-views-congress-offices-of-noslide .views-row {
    min-width: 250px;
}

div#boxes-box-congress_mobile_hamburger_menu {
    position: absolute;
    top: 40px;
    right: 44px;
    z-index: 99999;
}





@media only screen and (max-width: 600px) {

#block-boxes-newsletter-signup-slideup { padding: 5px; }
.js.dj_gecko.dj_ff69.dj_contentbox {  overflow-x: hidden; }
.region-footer-second .office-info p { color: #fff !important; }
#block-boxes-stay-connected label { width: 90% !important; }
#zone-menu-wrapper .sf-menu.main-menu > li {
    border-right: none !important;
    padding: 8px 2rem !important;
    text-align: center;
}
.front .view-congress-news h3.field-content { font-size: 20px; }
.front div#page { overflow: hidden; }

#block-boxes-stay-connected button, #block-boxes-congress-newsletter-signup .block-inner form input.form-submit {
    margin-top: 22px; }
#block-boxes-congress-newsletter-signup .block-inner form { margin-top: 10px !important; }

#block-boxes-congress-service-center .boxes-box-content a {
    height: 15rem;
    line-height: 15rem;
     }


}



@media only screen and (max-width: 900px) {

.panel-2col .panel-col-first, .panel-2col .panel-col-last {
    float: none;
    width: 100%;
}

}


@media only screen and (max-width: 600px) {

#zone-menu-wrapper {
    position: absolute;
   }
div#block-panels-mini-congress-home-page-rotator {
    margin-top: 76px;
}

}


